Name: xfce4-iconbox
Version: 4.0.1
Release: alt1

Summary: Icon box for the XFce Desktop Environment
Group: Graphical desktop/XFce
License: GPL
Url: http://www.xfce.org/
Packager: Andrey Astafiev <andrei@altlinux.ru>

Source: %name-%version.tar.bz2

Requires: libxfcegui4 >= %version, libxfce4mcs >= %version
BuildPreReq: libxfcegui4-devel >= %version, libxfce4mcs-devel >= %version

# Automatically added by buildreq on Thu Sep 11 2003
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2 gcc-c++ glib2-devel libatk-devel libexpat libgtk+2-devel libpango-devel libstdc++-devel libxfce4mcs-devel libxfce4util-devel libxfcegui4-devel pkgconfig xfce-mcs-manager-devel

%description
%name shows icons for running programs.

%prep
%setup -q

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot

%files
%doc README TODO ChangeLog NEWS INSTALL COPYING AUTHORS
%_bindir/*
%_libdir/xfce4/mcs-plugins/*.so

%changelog
* Tue Nov 18 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.1-alt1
- 4.0.1

* Fri Sep 26 2003 Andrey Astafiev <andrei@altlinux.ru> 4.0.0-alt1
- 4.0.0

* Fri Sep 12 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.4-alt1
- 3.99.4

* Fri Aug 29 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.3-alt0.9
- 3.99.3

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.2-alt0.9
- 3.99.2

* Mon Jul 14 2003 Andrey Astafiev <andrei@altlinux.ru> 3.99.1-alt0.9
- 3.99.1

* Fri Jun 13 2003 Andrey Astafiev <andrei@altlinux.ru> 3.90.0-alt0.9
- First version of RPM package for Sisyphus.
- Spec derived from original version.
